» Ubuntu » 套件

Error

two or more packages specified (xfce4-notes quantal)